<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88358221d86a69049e37f1cf73e88b4b">
  <dict>
    <!--2023-11-30 18:05:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:34.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
